package com.fs.app.taskService;

import java.time.LocalDateTime;
import java.util.List;

public interface SopLogsTaskService {

    public void selectSopUserLogsListByTime(LocalDateTime currentTime, List<String> sopidList) throws Exception;


    /**
     * 补发过期完课消息
     */
    void updateSopLogsByCancel();

    /**
     * 创建完课消息
     */
    void createCourseFinishMsg();

//    void creatMessMessage(QwSopLogs logs);
}
